#gform_1 input[type="text"], #gform_1 input[type="email"], #gform_1  textarea{
width: 100%;
display: block; 
padding: 13px;
font-size: 15px;
border: solid 1px #0081C7;
background: #fefefe;
background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ececec));
background: -webkit-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: -o-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: linear-gradient(to bottom, #fefefe 0%,#ececec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec',GradientType=0 );
margin-top: 1rem;
margin-top: 16px;

font-family: 'Open Sans', sans-serif;
color: #000000;
}

#field_1_5 {
font-size: 15px;
text-align: center;
}

#gform_submit_button_1 {
border: none !important;
width: 100% !important;
}


#gform_submit_button_1:hover {
background:#6dc52d !important;
}


.gform_wrapper .gform_footer {
padding: 0px !important;
height: 35px !important;
} 


#gform_2{ 
padding: 10px;
background: #FFFFFF;
display: block;
width: 59%;
border-radius: 6px;
position: relative;
border: solid 2px #0081C7;
margin: 16px auto;
margin: 1rem auto; 
}

#gform_2 input[type="text"], #gform_2 input[type="email"], #gform_2  textarea{
width: 100%;
display: block; 
padding: 13px;
font-size: 15px;
border: solid 1px #0081C7;
background: #fefefe;
background: -moz-linear-gradient(top, #fefefe 0%, #ececec 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#ececec));
background: -webkit-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: -o-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: -ms-linear-gradient(top, #fefefe 0%,#ececec 100%);
background: linear-gradient(to bottom, #fefefe 0%,#ececec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#ececec',GradientType=0 );
margin-top: 1rem;
margin-top: 16px;

font-family: 'Open Sans', sans-serif;
color: #000000;
}

#field_1_5 {
font-size: 15px;
text-align: center;
}

#gform_submit_button_2 {
border: none !important;
width: 100% !important;
}


#gform_submit_button_2:hover {
background:#6dc52d !important;
}


.gform_wrapper .gform_footer {
padding: 0px !important;
height: 35px !important;
} 

.gfield_description {
font-size: 12px !important;
}